<?xml version="1.0" encoding="utf-8"?>
<!-- Date: 2015-07-29 19:35:47 +0000->
<!-- Language Japanese-->

<dict>

<key>GENERIC_INSTALLING_inf</key>
<string>インストールしています...</string>

<key>NOT_INSTALLED2_info</key>
<string>SanDisk Sync では、コンピュータから新しいパーソナル クラウドに簡単にファイルをアップロードできます。重要なファイルを複数のコンピュータ間で自動的に同期できます。</string>

<key>PLEASE_ENTER_YOUR_PASSWORD_MAC_info</key>
<string>1%$@ のインストールを続行するには、パスワードを入力してください。</string>

<key>UNINSTALLING_COMPLTETE_inf</key>
<string>お客様のご利用中止を残念に思っております。またのご利用をお待ちしております。\n\n%1$@ アンインストール処理中には、ファイルとフォルダは削除されません。現在の場所に安全に保存されたままになります。</string>

<key>PLEASE_ENTER_YOUR_PASSWORD_UNINSTALL_MAC_info</key>
<string>1%$@ のアンインストールを続行するには、パスワードを入力してください。</string>

<key>MULTI_USER_UNINSTALL_WARNING_inf</key>
<string>SanDisk Sync をアンインストールする前に、他のすべてのユーザーをサインアウトさせてください。</string>

<key>MULTI_USER_UPDATE_WARNING_inf</key>
<string>SanDisk Sync を更新する前に、他のすべてのユーザーをサインアウトさせてください。</string>

<key>UNINSTALLING_COMPLETE_ACCESS_inf</key>
<string>お客様のご利用中止を残念に思っております。SanDisk Access でアップロードしたファイルが、アンインストール プロセスで削除されることはありませんのでご安心ください。現在の場所に安全に保存されたままになります。</string>

<key>UNINSTALLING_COMPLETE_WITH_LINK_inf</key>
<string>お客様のご利用中止を残念に思っております。%1$@ は %2$@ からいつでも再インストールできます。SanDisk Access でアップロードしたファイルが、アンインストール プロセスで削除されることはありませんのでご安心ください。現在の場所に安全に保存されたままになります。</string>

<key>UNINSTALLING_COMPLETE_WITH_LINK_HERE_inf</key>
<string>ここ</string>

<key>WELCOME_DESCRIPTION</key>
<string>ファイルを今すぐアップロードできます！SanDisk Access をインストールした後、ストレージ ドライブにすぐにファイルをアップロードできます。SanDisk Access を使用すると、SanDisk ストレージ ドライブ ステータス、設定、ファイル アップロードにワンクリックでアクセスできます。</string>

<key>INSTALLING_WDACCESS</key>
<string>SanDisk Access をインストール中...</string>

<key>UP_TO_DATE_INSTALLED_GENERIC_info</key>
<string>インストールされている %1$@ のバージョン (v%2$@) は最新です。</string>

<key>EXIT_INSTALL_DESC</key>
<string>SanDisk Access を終了してよろしいですか？</string>

<key>DNT_WD_ACCESS_inf</key>
<string>SanDisk Access</string>

<key>EXIT_INSTALL</key>
<string>SanDisk Access を終了</string>

<key>ALL_RIGHTS_RESERVED</key>
<string>All Rights Reserved.</string>

<key>VERSION</key>
<string>バージョン</string>

<key>QUIT_WD_ACCESS</key>
<string>SanDisk Access を終了する</string>

<key>HIDE_WD_ACCESS</key>
<string>SanDisk Access を非表示にする</string>

<key>ABOUT_WD_ACCESS</key>
<string>SanDisk Access について</string>

<key>SUCCESSFULLY_UNINSTALLED_inf</key>
<string>%1$@ が正しくアンインストールされました。</string>

<key>ARE_YOU_SURE_inf</key>
<string>%1$@ をアンインストールしてよろしいですか？</string>

<key>UNINSTALLING_SOFTWARE_inf</key>
<string>ソフトウェアのアンインストール中</string>

<key>WANT_TO_EXIT_inf</key>
<string>%1$@ のインストールを中止してよろしいですか？</string>

<key>DRIVE_UTILITIES_WELCOME_inf</key>
<string>%1$@ は、SanDisk ドライブの設定、管理、診断を行えるドライブ管理ツールです。</string>

<key>SECURITY_WELCOME_inf</key>
<string>%1$@ では、SanDisk ドライブ上のファイルのパスワード保護や暗号化を行えます。</string>

<key>GENERIC_INSTALL_COMPLETE_MAC_inf</key>
<string>%1$@ は正常にインストールされました。[アプリケーション] フォルダでアクセスできます。</string>

<key>GENERIC_INSTALL_COMPLETE_hdr</key>
<string>%1$@ のインストールが完了しました!</string>

<key>FINISH2_btn</key>
<string>終了</string>

<key>YES</key>
<string>はい</string>

<key>NO</key>
<string>いいえ</string>

<key>HEADING_INSTALL_PLUGIN_info</key>
<string>%1$@ へようこそ</string>

<key>HEADING_UPDATE_PLUGIN_info</key>
<string>%1$@ をアップデート</string>

<key>CURRENTLY_INSTALLED_PLUGIN_OLDER_info</key>
<string>古いバージョンの %1$@ (v%2$@) がインストール済みです</string>

<key>CURRENTLY_INSTALLED_PLUGIN_NEWER_info</key>
<string>新しいバージョンの %1$@ (v%2$@) が既にインストールされています</string>

<key>HEADING_UNINSTALL_PLUGIN_info</key>
<string>%1$@ をアンインストール</string>

<key>IS_UNINSTALLING_PLUGIN_inf</key>
<string>%1$@ をアンインストールしています…</string>

<key>UNINSTALLING_PLUGIN_hdr</key>
<string>%1$@ をアンインストールしています</string>

<key>IS_UPDATING_STATUS_PLUGIN_inf</key>
<string>%1$@ を更新しています…</string>

<key>UPDATING_PLUGIN_hdr</key>
<string>%1$@ を更新しています…</string>

<key>INSTALLING_PLUGIN_hdr</key>
<string>%1$@ をインストールしています</string>

<key>IS_INSTALLING_STATUS_PLUGIN_inf</key>
<string>%1$@ をインストールしています…</string>

<key>READY_TO_INSTALL_PLUGIN_info</key>
<string>%1$@ v%2$@ をインストールする準備ができました</string>

<key>HEADING_REINSTALL_PLUGIN_info</key>
<string>%1$@ を再インストール</string>

<key>UNINSTALLING_COMPLETE_PLUGIN_inf</key>
<string>%1$@ はアンインストールされました。</string>

<key>ABOUT_PLUGIN_INSTALLER_mnu</key>
<string>%1$@ インストーラ について</string>

<key>HIDE_PLUGIN_INSTALLER_mnu</key>
<string>%1$@ インストーラ を非表示にする</string>

<key>QUIT_PLUGIN_INSTALLER_mnu</key>
<string>%1$@ インストーラ を終了</string>

<key>MAIN_MAC_PLUGIN_win</key>
<string>%1$@ インストーラ</string>

<key>SMJOBBLESS_FAILURE_inf</key>
<string>インストールを完了することができませんでした。</string>

<key>IS_INSTALLING_inf</key>
<string>処理が完了するまでお待ちください。</string>

<key>UNINSTALLING_WAS_CANCELLED_inf</key>
<string>アンインストールがキャンセルされました。</string>

<key>I_ACCEPT_ckb</key>
<string>EULA を読み終え、SanDisk のプライバシーステートメントに同意します</string>

<key>UNINSTALLING_COMPLTETE_NOTE_inf</key>
<string>注:</string>

<key>OK_btn</key>
<string>OK</string>

<key>CLOSE_btn</key>
<string>閉じる</string>

<key>ABOUT_WD_SYNC_INSTALLER_mnu</key>
<string>SanDisk Sync インストーラ について</string>

<key>HIDE_WD_SYNC_INSTALLER_mnu</key>
<string>SanDisk Sync インストーラ を非表示にする</string>

<key>QUIT_WD_SYNC_INSTALLER_mnu</key>
<string>SanDisk Sync インストーラ を終了</string>

<key>EULA_btn</key>
<string>エンド ユーザー使用許諾契約</string>

<key>HYPERLINK_PRIVACY_btn</key>
<string>プライバシー規約</string>

<key>EULA_HTML_inf</key>
<string>EULA.html</string>

<key>MAIN_MAC_win</key>
<string>SanDisk Sync インストーラ</string>

<key>MAIN_WIN_win</key>
<string>SanDisk Sync のインストール</string>

<key>CANCEL_btn</key>
<string>キャンセル</string>

<key>NEXT_btn</key>
<string>次へ</string>

<key>QUIT_btn</key>
<string>終了</string>

<key>INSTALLING_hdr</key>
<string>SanDisk Sync をインストールしています</string>

<key>UNINSTALLING_hdr</key>
<string>SanDisk Sync をアンインストールしています</string>

<key>INSTALL_STATUS_lbl</key>
<string>ステータス</string>

<key>INSTALL_btn</key>
<string>インストール</string>

<key>UPDATE_btn</key>
<string>更新</string>

<key>UNINSTALL_btn</key>
<string>アンインストール</string>

<key>REINSTALL_btn</key>
<string>再インストール</string>

<key>INSTALLATION_COMPLETE_info</key>
<string>インストール完了</string>

<key>CONFIGURE_TO_AUTOLAUNCH_btn</key>
<string>自動起動するように設定</string>

<key>MAIN_HEADING_WECOME_info</key>
<string>ようこそ</string>

<key>HEADING_INSTALL_info</key>
<string>SanDisk Sync へようこそ</string>

<key>HEADING_INSTALL_TM_info</key>
<string>SanDisk Sync™ へようこそ</string>

<key>HEADING_UNINSTALL_info</key>
<string>SanDisk Sync をアンインストール</string>

<key>HEADING_REINSTALL_info</key>
<string>SanDisk Sync を再インストール</string>

<key>HEADING_UPDATE_info</key>
<string>SanDisk Sync をアップデート</string>

<key>ALREADY_INSTALLED_info</key>
<string>新しいバージョンの SanDisk Sync (v%1$@) が既にインストールされています</string>

<key>READY_TO_INSTALL_info</key>
<string>SanDisk Sync v%1$@ をインストールする準備ができました</string>

<key>ACCEPT_btn</key>
<string>承諾</string>

<key>DECLINE_btn</key>
<string>拒否</string>

<key>CURRENTLY_INSTALLED_info</key>
<string>古いバージョンの SanDisk Sync (v%1$@) がインストール済みです</string>

<key>UP_TO_DATE_INSTALLED_info</key>
<string>インストールされている SanDisk Sync のバージョン (v%1$@) は最新です。</string>

<key>UNINSTALL_WAS_CANCELLED_info</key>
<string>アンインストールがキャンセルされたため、SanDisk Sync の状態は不明です</string>

<key>INSTALL_WAS_CANCELLED_info</key>
<string>インストールがキャンセルされました</string>

<key>LICENSE_hdr</key>
<string>エンド ユーザー使用許諾契約</string>

<key>DOWNLOAD_inf</key>
<string>SanDisk ソフトウェア ダウンロード</string>

<key>DOWNLOADING_inf</key>
<string>ダウンロード中...</string>

<key>UNINSTALLWDQUICKVIEW_btn</key>
<string>SanDisk Quick View をアンインストール</string>

<key>UNINSTALLING_COMPLETE_hdr</key>
<string>アンインストール完了</string>

<key>UNINSTALLING_COMPLETE_inf</key>
<string>SanDisk Sync はアンインストールされました。</string>

<key>IS_UNINSTALLING_inf</key>
<string>SanDisk Sync をアンインストールしています…</string>

<key>IS_INSTALLING_hdr</key>
<string>SanDisk Sync のインストール</string>

<key>IS_INSTALLING_STATUS_inf</key>
<string>SanDisk Sync をインストールしています…</string>

<key>IS_UNINSTALLING_STATUS_inf</key>
<string>SanDisk Sync をアンインストールしています…</string>

<key>IS_INSTALLING_STATUS_COMPLETE_inf</key>
<string>完了しました</string>

<key>FINISH_btn</key>
<string>次へ</string>

<key>CONGRATULATIONS_inf</key>
<string>インストールが完了しました。</string>

<key>I_HAVE_READ_EULA_cbx</key>
<string>EULA を読み終え、内容に同意します</string>

<key>UPDATE_COMPLETE_info</key>
<string>更新完了</string>

<key>IS_UPDATING_STATUS_inf</key>
<string>SanDisk Sync を更新しています…</string>

<key>UPDATING_hdr</key>
<string>SanDisk Sync を更新しています…</string>

</dict>
